/*     49515 : 타이틀 + 서브 텍스트      */
.title__49515__ {}
.title__49515__ .sub_text {margin:0; padding:0;}
.title__49515__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #a8a8a8; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__49515__ .title {margin:0; padding:0;}
.title__49515__ .title > span {display:inline-block; padding:0 20px; font-size:20px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__49515__ .sub_text > span {padding:0 30px 8px;}
	.title__49515__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__49515__ .sub_text > span {padding-left:20px; padding-right:20px; font-size:13px;}
	.title__49515__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     49406 : 타이틀 텍스트      */
.title__49406__ {font-size:0; }
.title__49406__ p {
	display:inline-block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333;letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__49406__ p {font-weight:bold;font-size:24px;}
}

/*     49475 : 구글 지도 (주소 직접 입력)      */
.map__49475__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__49475__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__49475__ .build_preview__49475__ {display:table; width:100%;}
.map__49475__ .build_preview__49475__ .inner__49475__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__49475__ .build_preview__49475__ .inner__49475__ .subject__49475__ {display:block; font-size:16px; font-weight:bold;}
.map__49475__ .build_preview__49475__ .inner__49475__ .exp_text__49475__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__49475__ iframe {height:250px;}
	.map__49475__ .build_preview__49475__ .inner__49475__ {height:250px;}
}

/*     51402 : 한줄 텍스트      */
.text__51402__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__51402__ p a {color:#444444; text-decoration:none;}

/*     51403 : 타이틀 텍스트      */
.title__51403__ {font-size:0; }
.title__51403__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__51403__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__51403__.style_top p {padding-top:10px;}
.title__51403__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__51403__.style_right p {padding-right:14px;}
.title__51403__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__51403__.style_bottom p {padding-bottom:12px;}
.title__51403__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__51403__.style_left p {padding-left:14px;}
.title__51403__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__51403__.style_circle1 p {padding-left:18px;}
.title__51403__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__51403__.style_circle2 p {padding-left:18px;}
.title__51403__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__51403__ p {font-size:26px;}
}

/*     51362 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__51362__ .inline_block__51362__ {display:inline-block; vertical-align:top;}
.text_wrap__51362__ .inline_block__51362__ .inner__51362__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__51362__ .inline_block__51362__ .inner__51362__ .icon__51362__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__51362__ .inline_block__51362__ .inner__51362__ .icon__51362__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__51362__ .inline_block__51362__ .inner__51362__ .text__51362__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__51362__.s_size_75 .inline_block__51362__ .inner__51362__ .icon__51362__ {padding-right:.5em; font-size:.75em;}
.text_wrap__51362__.s_size_100 .inline_block__51362__ .inner__51362__ .icon__51362__ {padding-right:.5em; font-size:1em;}
.text_wrap__51362__.s_size_150 .inline_block__51362__ .inner__51362__ .icon__51362__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__51362__.s_size_200 .inline_block__51362__ .inner__51362__ .icon__51362__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__51362__.s_size_250 .inline_block__51362__ .inner__51362__ .icon__51362__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     51363 : 한줄 텍스트      */
.text__51363__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__51363__ p a {color:#777777; text-decoration:none;}

/*     51360 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__51360__ .inline_block__51360__ {display:inline-block; vertical-align:top;}
.text_wrap__51360__ .inline_block__51360__ .inner__51360__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__51360__ .inline_block__51360__ .inner__51360__ .icon__51360__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__51360__ .inline_block__51360__ .inner__51360__ .icon__51360__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__51360__ .inline_block__51360__ .inner__51360__ .text__51360__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__51360__.s_size_75 .inline_block__51360__ .inner__51360__ .icon__51360__ {padding-right:.5em; font-size:.75em;}
.text_wrap__51360__.s_size_100 .inline_block__51360__ .inner__51360__ .icon__51360__ {padding-right:.5em; font-size:1em;}
.text_wrap__51360__.s_size_150 .inline_block__51360__ .inner__51360__ .icon__51360__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__51360__.s_size_200 .inline_block__51360__ .inner__51360__ .icon__51360__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__51360__.s_size_250 .inline_block__51360__ .inner__51360__ .icon__51360__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     51361 : 한줄 텍스트      */
.text__51361__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__51361__ p a {color:#777777; text-decoration:none;}

/*     51404 : 공백      */
.solid_line__51404__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__51404__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__51404__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__51404__ {height:30px;}
}

/*     51367 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__51367__ .inline_block__51367__ {display:inline-block; vertical-align:top;}
.text_wrap__51367__ .inline_block__51367__ .inner__51367__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__51367__ .inline_block__51367__ .inner__51367__ .icon__51367__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__51367__ .inline_block__51367__ .inner__51367__ .icon__51367__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__51367__ .inline_block__51367__ .inner__51367__ .text__51367__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__51367__.s_size_75 .inline_block__51367__ .inner__51367__ .icon__51367__ {padding-right:.5em; font-size:.75em;}
.text_wrap__51367__.s_size_100 .inline_block__51367__ .inner__51367__ .icon__51367__ {padding-right:.5em; font-size:1em;}
.text_wrap__51367__.s_size_150 .inline_block__51367__ .inner__51367__ .icon__51367__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__51367__.s_size_200 .inline_block__51367__ .inner__51367__ .icon__51367__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__51367__.s_size_250 .inline_block__51367__ .inner__51367__ .icon__51367__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     51365 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__51365__ .inline_block__51365__ {display:inline-block; vertical-align:top;}
.text_wrap__51365__ .inline_block__51365__ .inner__51365__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__51365__ .inline_block__51365__ .inner__51365__ .icon__51365__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__51365__ .inline_block__51365__ .inner__51365__ .icon__51365__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__51365__ .inline_block__51365__ .inner__51365__ .text__51365__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__51365__.s_size_75 .inline_block__51365__ .inner__51365__ .icon__51365__ {padding-right:.5em; font-size:.75em;}
.text_wrap__51365__.s_size_100 .inline_block__51365__ .inner__51365__ .icon__51365__ {padding-right:.5em; font-size:1em;}
.text_wrap__51365__.s_size_150 .inline_block__51365__ .inner__51365__ .icon__51365__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__51365__.s_size_200 .inline_block__51365__ .inner__51365__ .icon__51365__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__51365__.s_size_250 .inline_block__51365__ .inner__51365__ .icon__51365__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     51372 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__51372__ .inline_block__51372__ {display:inline-block; vertical-align:top;}
.text_wrap__51372__ .inline_block__51372__ .inner__51372__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__51372__ .inline_block__51372__ .inner__51372__ .icon__51372__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__51372__ .inline_block__51372__ .inner__51372__ .icon__51372__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__51372__ .inline_block__51372__ .inner__51372__ .text__51372__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__51372__.s_size_75 .inline_block__51372__ .inner__51372__ .icon__51372__ {padding-right:.5em; font-size:.75em;}
.text_wrap__51372__.s_size_100 .inline_block__51372__ .inner__51372__ .icon__51372__ {padding-right:.5em; font-size:1em;}
.text_wrap__51372__.s_size_150 .inline_block__51372__ .inner__51372__ .icon__51372__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__51372__.s_size_200 .inline_block__51372__ .inner__51372__ .icon__51372__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__51372__.s_size_250 .inline_block__51372__ .inner__51372__ .icon__51372__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     51369 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__51369__ .inline_block__51369__ {display:inline-block; vertical-align:top;}
.text_wrap__51369__ .inline_block__51369__ .inner__51369__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__51369__ .inline_block__51369__ .inner__51369__ .icon__51369__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__51369__ .inline_block__51369__ .inner__51369__ .icon__51369__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__51369__ .inline_block__51369__ .inner__51369__ .text__51369__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__51369__.s_size_75 .inline_block__51369__ .inner__51369__ .icon__51369__ {padding-right:.5em; font-size:.75em;}
.text_wrap__51369__.s_size_100 .inline_block__51369__ .inner__51369__ .icon__51369__ {padding-right:.5em; font-size:1em;}
.text_wrap__51369__.s_size_150 .inline_block__51369__ .inner__51369__ .icon__51369__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__51369__.s_size_200 .inline_block__51369__ .inner__51369__ .icon__51369__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__51369__.s_size_250 .inline_block__51369__ .inner__51369__ .icon__51369__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     51373 : 공백      */
.solid_line__51373__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__51373__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__51373__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__51373__ {height:30px;}
}

/*     51374 : 타이틀 + 서브 텍스트      */
.title__51374__ {}
.title__51374__ .sub_text {margin:0; padding:0;}
.title__51374__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #a8a8a8; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__51374__ .title {margin:0; padding:0;}
.title__51374__ .title > span {display:inline-block; padding:0 20px; font-size:20px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__51374__ .sub_text > span {padding:0 30px 8px;}
	.title__51374__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__51374__ .sub_text > span {padding-left:20px; padding-right:20px; font-size:13px;}
	.title__51374__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     51375 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__51375__{border: 1px solid #e5e5e5;padding: 30px 18px;background: #f8f8f8;word-break:keep-all;}
.text_list__51375__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__51375__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__51375__ ul li:first-child {margin-top:0}
.text_list__51375__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__51375__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__51375__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__51375__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__51375__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__51375__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__51375__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__51375__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__51375__ ul li {font-size:16px}
   .text_list__51375__{padding: 40px 50px;}
}

